/* column container */

.colmask {
	position: relative;	
	float: left;
	width: 100%;		
	overflow: hidden;	
	clear: both;
}

/* right column */

.rightmenu {
	background: none; /* right column background */	
}
.rightmenu .colleft {
	position: relative;
	float: left;
	right: 100%;
	width: 200%;
	margin-left: -285px;	
	background: none; /* left column background */
}
.rightmenu .col1wrap {
	position: relative;
	float: left;
	left: 50%;
	width: 50%;
}
.rightmenu .col1 {
	margin: 0 25px 0 285px; /* adjust for left col padding-right */
	overflow: hidden;
}
.rightmenu .col2 {
	position:relative;
	float: right;		
	left: 285px;
	width: 285px; /* column 2 width */
	padding: 0 0 0 25px; /* adjust for right padding */
}

/* left sidebar */

.leftmenu {
	background-color: none; /* left column background */
}
.leftmenu .colright {
	position: relative;
	float: left;
	left: 285px;
	width: 200%;
	background: none; /* right column background */
}
.leftmenu .col1wrap {
	position: relative;
	float: right;
	right: 285px;
	width: 50%;
	padding: 0;
}
.leftmenu .col1 {
	margin: 0 0 0 285px;
	position: relative;
	right: 100%;
	overflow: hidden;
	padding: 0 25px 0;
}
.leftmenu .col2 {
	position: relative;
	float: left;
	width: 285px;
	right: 285px;
	padding: 0;
}

@media screen and (max-width: 700px){	
		
	.colmask, .rightmenu .colleft, .rightmenu .col1wrap, .rightmenu .col1, .rightmenu .col2 {
		display: block;
		position: relative;
		float: none;
		width: 100%;
		max-width: 100%;
		left: 0px;
		margin: 0;
		padding: 0;
		overflow: auto;
	}

}